include=-I../../include
libpath=-L../../lib
libs=-lNatNet

all:build/CalibHealthSystem

build/CalibHealthSystem: 
	$(CXX) CalibHealthSystem.cpp $(include) $(libpath) $(libs) -o build/CalibHealthSystem

.PHONY: clean
clean:
	@rm -f ./build/CalibHealthSystem
